.dateHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.nav {
	DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR: #8b877e; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #9b7650; BACKGROUND-COLOR: #2f2a30; TEXT-DECORATION: none
}
A.navSel {
	DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #8b877e; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #2f2a30; TEXT-DECORATION: none
}
A.navSel:hover {
	COLOR: #9b7650
}
.subnav {
	PADDING-LEFT: 8px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subnav A {
	WIDTH: 100%; COLOR: #9b7650; TEXT-DECORATION: none
}
.subnav A:hover {
	COLOR: #8b877e; TEXT-DECORATION: none
}
.newsItem {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsItem A {
	COLOR: #cc3300; TEXT-DECORATION: none
}
.newsItem A:hover {
	FONT-WEIGHT: normal; COLOR: #333333; BACKGROUND-COLOR: #cc3300
}
.footer {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contentBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.content A {
	COLOR: #9b7650; TEXT-DECORATION: none
}
.content A:hover {
	COLOR: #8b877e
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tdOver {
	COLOR: #ff3300
}
.gbHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gbContent {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.galleryHeader {
	COLOR: #9b7650
}
